body {
	background: #FAFAFA;
}

div.center{
	text-align: center;	
	margin: 10px;
}
div.logout {
	display: block;
	position: relative;
	top: 2em;
	float: right;
}

.version-info {
    font-size: 0.8em;
    text-align: center;
    color: #eee;
}
/* 
ul {
	list-style: none;
	margin-top: 10px;
	margin-left: 820px;
	padding: 0px 0 0 40px;
}
*/

ul.help {
	list-style: circle;
	display: block;
	margin: 0;
	padding: 0;
	text-align: left;
	list-style-position: inside;
}

a {
	color: #1A4693;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

div.fieldname {
	font-weight: bold;
}

TABLE.datablock {
	border-collapse: collapse;
	border-color: #ccc;
	border-style: solid;
	border-radius: 5px;
	border-width: 1px;
	font-family: Arial, Lucida Grande, Tahoma, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	margin: auto;
	text-align: center;
}

TABLE.datablock TH {
	background-color: #EAEAEA;
	color: #555;
	/*  background-color: #3975BD; /*#EAF0FC;*/
	border-bottom-color: #ccc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	/*color: white; /*#3165CE;*/
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}

TABLE.datablock TD {
	background: #fff;
	padding: .8em;
	text-align: left;
	font-weight: normal;
}

DIV.panel-primary {
	border-color: #eaeaea;
}
DIV.panel-primary > .panel-heading {
	background: #eaeaea;
	border-color: #eaeaea;
	color: #555555;
}
DIV.panel-group .panel + .panel {
	margin-top: 1.5em;
}

DIV.tile {
	margin: 0px 0px 0px 2%;
	background: none repeat scroll 0% 0% #FFF;
	border-radius: 5px;
	box-shadow: 0px -2px 0px rgba(0, 0, 0, 0.09) inset, 0px 1px 2px rgba(0, 0, 0, 0.25);
}
DIV.tile DIV.header {
	height: 37px;
	padding: 18px 25px 0px;
	color: #555;
	text-shadow: 0px 1px 1px #F8F8F8;
	border-radius: 5px 5px 0px 0px;
	border-bottom: 1px solid #E3E3E3;
	box-shadow: 0px 1px 0px #FFF inset;
	background: none repeat scroll 0% 0% #EAEAEA;
	margin-bottom: 4px;
	font-size: 16px;
	font-weight: normal;
}
DIV.tile .data {
	padding: 2em;
	margin-left: auto;
	margin-right: auto;
}


div.t-error li {
	margin: 0;
	padding: 0;
	text-align: left;
}

div.t-error ul{
		display: block;
	float: center;
	
	margin-left: 10px;
	margin-bottom: 0;
	padding: 0px 15px 5px;
	
	list-style: none;
	
}

div.t-error {
	xmargin-right: 320px;
	xmargin-left: 320px;
}

p.big {
	margin-left:auto; 
	margin-right:auto;
	font-size: 16px;
	line-height: 170%;
	font-weight: normal;
	line-height: 150%;
	width: 700px;
	border : 1px solid;
	border-color: #2B457E;
	padding: 5px 5px 5px 5px;
}

DIV.t-alert-container { text-align: left; }
DIV#alerts DIV.t-alert-controls,DIV#alerts_0 DIV.t-alert-controls {
	display: none;  /* hide "Dismiss All" link */
}
DIV#alerts DIV.t-alert-container DIV.t-success, DIV#alerts_0 DIV.t-alert-container DIV.t-success {
	padding-top: .7em;
	padding-bottom: .7em;
	color: black;
	background-repeat: no-repeat;
	background-color: #def;
	border: 1px solid #cde;
	background-position: .3em;
	font-weight: bold;
}
DIV.t-message-container { padding-left: .4em }
FORM LABEL {
	margin: 1em 0 0;
	font-weight: bold;
	color: #5C5C5C;
	display: block;
}
FORM SPAN.help, FORM P.help {
	color: #999;
	font-size: 90%;
	font-weight: normal;
}
